{
  "verseBefore": "và để các dân ngoại tôn vinh Thiên Chúa vì lòng thương xót của Ngài. Như có lời chép: \\q  “Bởi đó, con sẽ ngợi khen Ngài giữa các dân ngoại \n\\q \nvà ca ngợi danh Ngài.”\n\n\\ts\\*\n\\m",
  "verseAfter": "ji xôq kaluh tamooi kadrơơy ayuuôt laat Kơy Plêêk vii xuum biit angơuq ku Kadraq. Đaji e apok vlơk: \\q  “Bơyh 'ngưq, koot hnoq ayuuôt Kadraq katuul khơl tamơơi kadrơơy\n\\q \nji kacheeu ayuuôt yal Kadraq.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-06-22T00:17:53.873Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
